--- 
vendor: "ESRI"
id: "8"
title: "Zonering RWZI tbv beoordeling bestemmingsplannen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  AANTAL_VE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZONE_AFSTA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/8/queryables"